View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001034Ecere SDKecerepublic2013-12-01 20:512014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001034: Syntax Highlighting glitch on 123L/123LL
DescriptionAs summarized
TagsNo tags attached.
Attached Files

- Relationships
related to 0000671closedjerome 255f is not always generating a syntax error 

-  Notes
(0001168)
jerome (administrator)
2014-02-05 22:11
edited on: 2014-02-06 11:42

Also:

123.F
123.fi
123.if
123i
123j
123.123.OnGetString();
123.E343
123E123

Should not highlight:
123.fij
123.ff
123.123.123

(0001170)
jerome (administrator)
2014-02-06 17:38

Fixed by:
https://github.com/ecere/ecere-sdk/commit/aec6d06f6393d3e61eea17038710427c57054137 [^]
(0001189)
jerome (administrator)
2014-02-20 00:41

Fixed 5w. wrongly highlighting with:
https://github.com/ecere/ecere-sdk/commit/f9f3f7670ce3336728ed7eef8ce8001eea2a737b [^]

- Issue History
Date Modified Username Field Change
2013-12-01 20:51 jerome New Issue
2013-12-01 20:51 jerome Status new => assigned
2013-12-01 20:51 jerome Assigned To => jerome
2014-02-05 22:11 jerome Note Added: 0001168
2014-02-05 23:11 jerome Note Edited: 0001168
2014-02-06 11:24 jerome Note Edited: 0001168
2014-02-06 11:42 jerome Note Edited: 0001168
2014-02-06 11:44 jerome Relationship added related to 0000671
2014-02-06 17:38 jerome Status assigned => resolved
2014-02-06 17:38 jerome Fixed in Version => 0.44.10 64
2014-02-06 17:38 jerome Resolution open => fixed
2014-02-06 17:38 jerome Note Added: 0001170
2014-02-20 00:41 jerome Note Added: 0001189
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker